{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "!food": {},
                "minecraft:consumable": {
                  "consume_seconds": 99999,
                  "animation": "block",
                  "sound": "intentionally_empty",
                  "has_consume_particles": false
                },
                "minecraft:item_name": {
                  "translate": "item.overlyrealistic.seed_potato",
                  "fallback": "Seed Potato",
                  "color": "white"
                },
                "max_stack_size": 50,
                "minecraft:custom_data": {
                  "or_seed_type": "seed_potato",
                  "or_is_seeds": true,
                  "or_edited_item": true,
                  "or_no_edit": true,
                  "or_can_be_used_on_composter": true
                },
                "item_model": "overlyrealistic:items/seed_potato"
              }
            }
          ]
        }
      ]
    }
  ]
}